<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">

  <mime-type type="application/vnd.adobe.pdx">
    <comment>Acrobat Catalog Index</comment>
    <glob pattern="*.pdx"/>
    <alias type="application/pdx"/>
  </mime-type>

  <mime-type type="application/pdf">
    <comment>Adobe Acrobat Document</comment>
    <glob pattern="*.pdf"/>
    <alias type="application/x-pdf"/>
  </mime-type>

  <mime-type type="application/vnd.fdf">
    <comment>Adobe Acrobat Forms Document</comment>
    <glob pattern="*.fdf"/>
    <alias type="application/fdf"/>
  </mime-type>

  <mime-type type="application/vnd.adobe.xdp+xml">
    <comment>Adobe Acrobat XML Data Package File</comment>
    <glob pattern="*.xdp"/>
    <alias type="application/xdp"/>
  </mime-type>

  <mime-type type="application/vnd.adobe.xfdf">
    <comment>Adobe Acrobat Forms Document</comment>
    <glob pattern="*.xfdf"/>
    <alias type="application/xfdf"/>
  </mime-type>

</mime-info>

